/* About Us ===================================================================== */
.wrap-about, .wrap-about li {
  line-height: 2rem;
}
.wrap-about ul, .wrap-about ol {
  padding-left: 20px;
}
.content-box {
  margin: 5% auto;
  line-height: 2rem;
}
.content-box a:hover {
  color: #007bff;
}
.content-box h3 {
  margin-bottom: 17px;
  font-size: 1.5rem;
  font-weight: 700;
}
.content-box p {
  line-height: 2rem;
}
.content-box .line {
  border-right: 1px solid #e4e8e7;
}

.gray-bg {
  background: #f7f7f7;
}

.services-item {
  margin-bottom: 20px;
  text-align: center;
}
.services-item .services-icon {
  margin-bottom: 32px;
}
.services-item .services-title {
  margin-bottom: 20px;
}

/* Timeline ===================================================================== */
.bg-timeline {
  background: url(../images/history.jpg) no-repeat center bottom;
  background-size: 100% auto;
  margin-top: 80px;
}

.timeline {
  width: 100%;
  position: relative;
  margin: 0px;
  padding: 0px;
}

.timeline-wrapper {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 100px 0px;
}

.timeline-nav {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  flex-flow: row;
  align-content: center;
  align-items: center;
}
.timeline-nav li {
  width: auto;
  height: auto;
  margin: 15px !important;
  text-align: center;
  opacity: 0.8;
  background: transparent;
  position: relative;
  color: #000;
  font-size: 14px;
  line-height: 28px;
  font-weight: 400;
  outline: none;
  cursor: pointer;
}
.timeline-nav li:before {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  width: 10px;
  height: 10px;
  transform: translateX(-50%);
  border-radius: 100%;
  background-color: #000;
  transition: 0.2s;
}
.timeline-nav li:hover {
  opacity: 1;
  color: #620002 !important;
}
.timeline-nav li:hover:before {
  background-color: #620002 !important;
}
.timeline-nav li:focus {
  opacity: 1;
  color: #620002 !important;
}

.timeline-slider {
  width: 80% !important;
  margin: 0 auto;
}
.timeline-slider li {
  width: 100% !important;
  padding: 40px 50px;
}
.timeline-slider li .timeline-year {
  font-size: 35px;
  color: #ffffff;
  background: #620002;
  padding: 15px 26px;
  transition: opacity 1.2s;
  opacity: 1;
}
.timeline-slider li .timeline-slide-content {
  width: 100%;
  padding: 40px;
  border: solid 1px #dbdbdb;
  background: #fff;
  transition: opacity 1s;
  opacity: 1;
}
.timeline-slider li .timeline-slide-content figure {
  width: 40%;
  height: auto;
  display: inline-block;
}
.timeline-slider li .timeline-slide-content .inner {
  width: 55%;
  padding: 15px;
  display: inline-block;
  vertical-align: top;
}
.timeline-slider li .timeline-slide-content .inner .timeline-title {
  color: #ff9900;
  font-size: 26px;
  line-height: 30px;
  font-weight: 400;
}
.timeline-slider li .timeline-slide-content .inner .timeline-title a {
  color: #620002;
}
.timeline-slider li .timeline-slide-content .inner .timeline-text {
  font-size: 18px;
  line-height: 28px;
  color: #666666;
}

.om-intro{padding: 40px 0 0 0;}
.om-item {display: flex;flex-wrap: wrap;position: relative;margin-bottom: 70px;}
.om-item:last-child {margin-bottom: 0;}
.om-item .om-bg{width: 71.718%; position: relative;}
.om-item:nth-child(2n+2) .om-bg{margin: 0 0 0 auto;}
.om-item:nth-child(2n+2) .om-bg::before{right: auto;left: -50px;}
.om-item:nth-child(2n+2) .om-text{margin: -200px auto 0 0;box-shadow: -15px 15px 30px rgba(0, 0, 0, 0.05);}
.om-item .om-bg::before{position: absolute;content: "";right: -50px;bottom: -50px;background: #620002;width: 92.332%;height: 84.3%;z-index: -1;}
.om-item .om-text{background: #fff;width: 67.341%;padding: 30px 25px;margin: -200px 0 0 auto;z-index: 2;box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.05);}
.om-item .om-text .om-title{color: #620002;font-size: 24px;margin-bottom: 10px;font-weight: bold;}
.om-item .om-text .om-txt{font-size: 16px;margin: 0;padding: 0;}

.srv-content{padding: 40px 0 0 0;}
.srv-item{display: flex;flex-wrap: wrap;align-items: center;position: relative;margin-bottom: 50px;}
.srv-item:last-child{margin-bottom: 0;}
.srv-item::before{position: absolute;content: "";background: #ffdf9d;width: 12%;height: 100%;z-index: -1;top: 0;right: 0;}
.srv-item .srv-box{width: 53%; padding: 20px 20px;background: #620002;}
.srv-item .srv-box .srv-title{font-size: 24px;color: #fff;margin-bottom: 5px;font-weight: bold;}
.srv-item .srv-box .srv-txt{color: #fff;margin-bottom: 5px;font-weight: bold;}
.srv-item .srv-bg{width:47%; position: relative;}
.srv-item .srv-bg::before{position: absolute;content: "";background: #c98c0c;width: 120px;height: 1px;top: 40px;right: -60px;display: none;}

.srv-item:nth-child(2n+2) .srv-bg{order: 2;}
.srv-item:nth-child(2n+2) .srv-box{order: 1;}
.srv-item:nth-child(2n+2):before{left: auto;left: 0;}
.srv-item:nth-child(2n+2) .srv-bg::before{right: auto;left: -60px;}

@media (max-width: 768px) {
  .timeline-wrapper {
    height: 1000px;
    max-height: 900px;
  }

  .timeline-slider li {
    padding: 40px 0px;
  }
  .timeline-slider li .timeline-slide-content {
    width: 100%;
    padding: 40px 10px;
  }
  .timeline-slider li .timeline-slide-content figure {
    width: 100%;
    display: block;
  }
  .timeline-slider li .timeline-slide-content .inner {
    width: 100%;
    display: block;
  }
  
  .om-item{margin-bottom: 30px;}
  .om-item .om-text{width: 100%;margin: 0;padding: 20px 20px;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);}
  .om-item:nth-child(2n+2) .om-text{width: 100%;margin: 0;padding: 20px 20px;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);}
  .om-item .om-bg{margin: 0 auto;width: 100%;}
  .om-item:nth-child(2n+2) .om-bg{margin: 0 auto;}
  .om-item .om-bg::before{display: none;}
	
  .srv-item{margin-bottom: 30px;}
  .srv-item .srv-bg{width: 100%;}
  .srv-item .srv-box{width: 100%;}
  .srv-item:nth-child(2n+2) .srv-bg{order: 1;}
  .srv-item:nth-child(2n+2) .srv-box{order:2;}
  .srv-item .srv-bg::before{top:auto;right: auto; bottom: -65px;left: 50%;transform: translate(-50%, -50%);width: 1px;height: 80px;}
  .srv-item:nth-child(2n+2) .srv-bg::before{top:auto;right: auto;bottom: -65px;left: 50%;transform: translate(-50%, -50%);width: 1px;height: 80px;}
  .srv-item .srv-box{padding: 20px;}
  .srv-item::before{display: none;}
}
